<?php
if (!defined('_ECRIRE_INC_VERSION')) return;

$GLOBALS[$GLOBALS['idx_lang']] = array(

	'texte_additionnel' => 'et @addi@',
	'texte_complete_ok' => 'La liste complète est atteinte',
	'texte_explication_nombre_liste_municipale' => 'Le conseil municipal comporte un nombre fixe de membres. La liste doit composer un nombre identique de candidats, ni plus, ni moins.',
	'texte_explication_nombre_liste_municipale_exemple' => 'Le conseil municipal comporte 29 membres.',
	'texte_explication_nombre_liste_professionnelle' => 'Le nombre de membre de la liste peut varier. Il correspond à trois seuils. Un nombre minimal en deça duquel la liste ne sera pas recevable. Un nombre qui correspond à une liste complète. Un nombre maximal au delà duquel la liste ne sera pas recevable.',
	'texte_explication_nombre_liste_regionale' => 'Pour les élections régionales, les listes sont régionales mais elles sont composées de sections départementales : chaque liste est constituée d’autant de sections qu’il y a de départements dans la région. Le nombre de conseillers régionaux et de candidats par sections départementales est fixé par une annexe au code électoral.',
	'texte_explication_nombre_liste_regionale_cridf_77_2021' => 'Régionale 2021 - Île-de-France - sect. dép.  de Seine-et-Marne',
	'texte_explication_nombre_paire' => 'La liste doit être composée d’un nombre pair de membre',
	'texte_explication_parite_alternance' => 'Les listes doivent être composées d’autant de femmes que d’hommes, avec alternance obligatoire une femme/un homme ou inversement, sans modification de l’ordre de présentation.',
	'texte_explication_parite_liste_professionnelle' => 'Les listes doivent être composées d’autant de femmes que d’hommes que la proportion des inscrits au scrutin, sans alternance obligatoire une femme/un homme. L’ordre de présentation est libre.',
	'titre_groupe_alternance' => 'Parité par alternance des noms du groupe @groupe@',
	'titre_groupe_alternance75' => 'Parité par alternance des noms du groupe @groupe@ (Paris)',
	'titre_groupe_alternanceD1' => 'Parité par alternance des noms du groupe @groupe@ (Département n°1)',
	'texte_groupe_alternance_success' => 'L’alternance strict du groupe a été respectée',
	'texte_groupe_alternance_error' => 'L’alternance n’est pas respectée. Voir le membre n°@nb@.',
	'texte_groupe_alternance_success75' => 'L’alternance strict du groupe parisien a été respectée !',
	'texte_groupe_alternance_error75' => 'L’alternance n’est pas respectée à Paris ! Voir le membre n°@nb@.',
	'texte_groupe_alternance_successD1' => 'L’alternance strict du groupe départemental D1 a été respectée !',
	'texte_groupe_alternance_errorD1' => 'L’alternance n’est pas respectée pour le groupe départemental D1 ! Voir le membre n°@nb@.',
	'texte_groupes_error' => 'Le nombre de groupes nécessaire n’a pas été créé',
	'texte_groupes_success' => 'Le nombre de groupes nécessaire, @nb@, a été créé',
	'texte_impairs_attention' => 'La liste comporte un nombre impair de noms',
	'texte_imperatif_error' => 'Le nombre obligatoire de @nb@ n’est pas atteint',
	'texte_imperatif_error75' => 'Le nombre obligatoire de @nb@ n’est pas atteint sur Paris !',
	'texte_imperatif_ok' => 'Vous avez le nombre exact de candidat qu’il convient',
	'texte_imperatif_pas_assez_attention' => 'Vous n’avez pas atteint le nombre de candidats nécessaires',
	'texte_imperatif_success' => 'Le nombre obligatoire de @nb@ est atteint',
	'texte_imperatif_success75' => 'Le nombre obligatoire de @nb@ est atteint sur Paris !',
	'texte_imperatif_trop_attention' => 'Vous avez trop de candidats',
	'texte_maxi_attention' => 'La liste maximum est dépassée',
	'texte_maxi_information' => 'La liste maximum est atteinte',
	'texte_min_attention' => 'La liste minimum n’est pas atteinte',
	'texte_min_ok' => 'La liste minimum est atteinte',
	'texte_pairs_ok' => 'La liste comporte un nombre pair de noms',
	'texte_parite_alterne_attention' => 'La parité n’est plus alternée après le membre n°@id@ de la liste',
	'texte_parite_attention' => 'La parité n’est pas respectée',
	'texte_parite_inferieur' => 'Option de l’arrondi inférieur',
	'texte_parite_liste' => 'Parité de la liste :',
	'texte_parite_liste_explication' => 'On prend en compte la liste telle que déposée, c’est à dire en retranchant les membres à la poubelle ou refusé, mais en ne tenant pas compte de l’évolution après le dépot : ne sont pas retranchés les membres remplacés.',
	'texte_parite_min_attention' => 'Il faut un minimum de @min@',
	'texte_parite_min_ok' => 'La parité minumun est atteinte',
	'texte_parite_ok' => 'La parité est respectée',
	'texte_parite_reequilibrage' => 'Vous pouvez rééquilibrer la liste en retirant @retrait@',
	'texte_parite_strict' => 'Pas d’arrondi à faire',
	'texte_parite_superieur' => 'Option de l’arrondi supérieur',
	'texte_presentation' => 'Présentation',
	'texte_rang_attention' => 'Vos rangs ne sont pas rangés ! (voir le rang n°@id@)',
	'texte_taille_liste' => 'Taille de la liste',
	'titre_liste_municipale_exemple' => 'Exemple de liste municipale',
	'titre_logo_list_elec' => 'Logo de la liste électorale',
	'titre_regionale_cridf_75_2021' => 'Régionale 2021 - Île-de-France - sect. dép. de Paris',
	'titre_groupe_d1' => 'Section départementale D1',
	'titre_groupe_d2' => 'Section départementale D2',
	'titre_groupe_d3' => 'Section départementale D3',
	'titre_groupe_d4' => 'Section départementale D4',
	'titre_groupe_d5' => 'Section départementale D5',
	'titre_mandat_conseiller_communautaire' => 'Conseiller·ère communautaire',
	'titre_mandat_conseiller_communautaire_homme' => 'Conseiller communautaire',
	'titre_mandat_conseiller_communautaire_femme' => 'Conseillère communautaire',
	'titre_mandat_conseiller_municipal' => 'Conseiller·ère municipal·e',
	'titre_mandat_conseiller_municipal_homme' => 'Conseiller municipal',
	'titre_mandat_conseiller_municipal_femme' => 'Conseillère municipale',
	'titre_mandat_conseiller_regional' => 'Conseiller·ère régional·e',
	'titre_mandat_conseiller_regional_homme' => 'Conseiller régional',
	'titre_mandat_conseiller_regional_femme' => 'Conseillère régionale',
);

?>
